/* CSS Document */
@charset "UTF-8";
@font-face {
    font-family: 'akzidenz-grotesk_bq_condensBd';
    src: url('fonts/akzidenzgrotesk-boldcondalt-webfont.eot');
    src: url('fonts/akzidenzgrotesk-boldcondalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-boldcondalt-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-boldcondalt-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-boldcondalt-webfont.svg#fonts/akzidenz-grotesk_bq_condensBd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'akzidenz-grotesk_bq_condensRg';
    src: url('fonts/akzidenzgrotesk-cond-webfont.eot');
    src: url('fonts/akzidenzgrotesk-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-cond-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-cond-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-cond-webfont.svg#akzidenz-grotesk_bq_condensRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'miller_display_scitalic';
    src: url('fonts/miller-displayscitalic-webfont.eot');
    src: url('fonts/miller-displayscitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miller-displayscitalic-webfont.woff') format('woff'),
         url('fonts/miller-displayscitalic-webfont.ttf') format('truetype'),
         url('fonts/miller-displayscitalic-webfont.svg#miller_display_scitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Grid MOBILE FIRST */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
html {
	height: 100%;
}
body {
	background:url(images/back.jpg) repeat;
	background-position:top center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-repeat:no-repeat;
	
	/*
	background:#E8E8E4;
	background:#EEECEC;*/
	padding: 0;
	margin: 0;
	width:100%;
	height:100%;
	
	font-family: 'akzidenz-grotesk_bq_condensRg', Helvetica, Arial, sans-serif;
	/*font-weight:400;*/
	text-align:left;
	font-size:1em;
	color:#3D3D3F;
	
}
main {
	min-height:100%;
	position:relative;
}
header {
	width:100%; height:50px; padding-top:23px; margin-bottom:40px;
}
section {
	width:100%; margin:0 auto; height:auto;
}
article a, article a:hover {
	color:#06F;
	text-decoration:underline;
}
footer {
	position:absolute;
	bottom:0px;
	width:100%; height:auto; padding-top:15px;
	margin-top:20px;
	/**/background:#FFF;
}
footer section {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	bottom:0px;
	color:#3D3D3F;
	text-align:center;
	font-size:.6em;
}
footer a {
	color:#FFF;
}
footer a:hover {
	text-decoration:underline;
	color:#D5D5D5;
}
header, section, footer, hgroup{
	display:block;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
h1 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
	height:auto;
	width:auto;
	letter-spacing:0.01em;
	line-height:0.9em;
	color:#df376f; font-size:1.3em; margin-bottom:30px;
}
h2 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	color:#3D3D3F;
	font-weight:bold;
	font-size:.6em;
	margin:0px auto;
}
a h2 {
	text-decoration:none;
}
h3 {
	
}
h4 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
	font-size:0.85em; color:#E08D27;
	height:20px; letter-spacing:0.03em;
}
h5 {
	font-family: 'akzidenz-grotesk_bq_condensRg', sans-serif;
	/*font-weight:400;*/
	color:#3F3F3F;
	font-size:0.85em;
}
p {
	font-family: 'akzidenz-grotesk_bq_condensRg', sans-serif;
	/*font-weight:400;*/
	font-size:0.8em;
	line-height:1.3em;	
}
/* //////////////////////////////////// */
.videoIframe {
	width:100%;
	height:390px;
	margin-top:15px;
}
.iframeFBwidget {
	border:none; overflow:hidden; height:60px; width:160px;
}
/* //////////////////////////////////// */
.fntSz_4em {
	font-size:4em;
}
.fntSz_35em {
	font-size:3.5em;
}
.fntSz_3em {
	font-size:3em;
}
.fntSz_25em {
	font-size:2.5em;
}
.fntSz_23em {
	font-size:2.3em;
}
.fntSz_13em {
	font-size:1.3em;
}
.fntSz_09em {
	font-size:0.9em;
}
.fntSz_08em {
	font-size:0.8em;
}
.fntSz_07em {
	font-size:0.7em;
}
.txt_style1 {
	font-family: 'akzidenz-grotesk_bq_condensRg', sans-serif; /*font-weight:400;*/ font-size:0.45em;
}
/* //////////////////////////////////// */
.txtShadow_1 {
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}
/* //////////////////////////////////// */
.color_F0EFE6 {
	color:#F0EFE6;
}
.color_FFF {
	color:#FFF;
}
.color_3B3B3B {
	color:#3B3B3B;
}
.color_DFAA6D {
	color:#DFAA6D;
}
.color_3D3D3F {
	color:#3D3D3F;
}
.shadow_1 {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.42);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.42);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.42);
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.div_100per {
	width:100%; height:auto;
}
/* //////////////////////////////////// */
.separador1 {
	width:100%; height:360px;
}
.separador2 {
	width:100%; height:111px;
}
/* //////////////////////////////////// */
.pddBtm5px {
	padding-bottom:5px;
}
/* //////////////////////////////////// */
.mrg5Aut {
	margin:4px auto;
}
.mrgBtm25px {
	margin-bottom:10px;
}
.mrgTop25px {
	margin-top:20px;
}
.mrgTop_4px {
	margin-top:12px;
}
/* //////////////////////////////////// */
.Brd_TpBt_D9D9D9 {
	border:1px solid #D9D9D9;
}
.Brd_TpBt {
	border-top:1px solid #F0EFE6; border-bottom:1px solid #F0EFE6;
}
.Brd_Bt {
	border-bottom:1px solid #EDEF00;
}
.Brd_Bt2 {
	border-bottom:1px dotted #959595;
}
.Brd_nods {
	border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; border-bottom:1px solid #D9D9D9;
	border:none;
}
.Brd_nodsPcs {
	border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; border-top:1px solid #D9D9D9;
	border:none;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.formulario_boton_buscar {
	display:inline-block;
	vertical-align:top;
	background:#b0b2b3 url(imgs/iconLupa.png) center center no-repeat;
	border:none;
	height:32px;
	width:50px;
	float:right;
	right:0px;
	z-index:10;
}
/* /////////////////////////// */
.campo_busqueda {
	display:inline-block;
	vertical-align:top;
	background:#edeeee;
	border:none;
	color: #64603C;
	width:202px !important;
	height:24px;
	padding:4px;
	font-size: 0.8em;
	font-weight: normal;
	text-align:left;
}
/* //////////////////////////////////// */
.botRdsScCtnr {
	width:18px; height:18px; margin:10px 10px 0px 10px; cursor:pointer;
}
.botRS_fb {
	 background-position:0px 0px;
}
.botRS_tw {
	 background-position:-20px 0px;
}
.botRS_gl {
	 background-position:-40px 0px;
}
.botRS_wa {
	 background-position:-58px 0px;
}
.botRS_cm {
	 background-position:-77px 0px;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.logoPC {
	display:inline-block;
	float:left;
}
.logoRWD {
	display:none;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.bdyMnCtnr {
	width:100%; max-width:1070px; margin:0 auto;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.div_fullCtnr {
	display:inline-block;
	width:100%;
	max-width:1200px;
	background:#CCC;
	margin:0px auto;
}
.div_hlfCol {
	display:inline-block;
	width:27%; margin:0.5%; position:relative;
}
.div_1trecioCol {
	display:none;
	width:99%; margin:0.5%; position:relative;
}
.div_2trecioCol {
	width:99%; margin:0.5%; position:relative;
}
.div_1Col {
	display:inline-block;
	width:32%; margin:0.5%; position:relative;
}
.div_2Col {
	width:49%; margin:0.5%; position:relative;
}
.div_3Col {
	width:67%; margin:0px 1.5%; position:relative;
}
.div_4Col {
	width:99%; margin:0.5%; position:relative;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.owl-item .nodDtaCtnr {
	width:688px;
	padding:10px; background:#FFF;
}
.owl-item .div_nodHdrCtnr {
	width:700px; height:21px; padding:4px 0px 0px 10px; color:#FFF; margin-bottom:10px;
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
}
.owl-item .div_nodPicCtnr {
	width:100%; padding:0px; margin:0px auto; overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	background:#F2F2F2;
}
.owl-item .div_nodPicCtnr img {
	width:100%;
	height:auto;
}
.owl-item .div_nodFchCtnr {
	padding-left:10px;
	width:680px;
	margin-left:10px;
}
.owl-item .div_tresCol .div_nodFchCtnr {
	padding-left:1%;
	width:700px;
	margin-left:1%;
}
.owl-item .nodTit, .vdoTit {
	width:100%;
	height:auto;
	/*max-height:55px;*/
	min-height:40px;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.2em;
}
.owl-item .nodTxt {
	width:690px;
	height:auto;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.3em;
	font-size:0.9em;
	/*
	max-height:93px;
	font-size:1.1em;
	margin-bottom:30px;
	*/
}
.owl-item .div_nodRdsScCtnr {
	width:690px; height:auto; border-top:1px dotted #808080;
}
.port_vds_thb_pic {
	display:none;
	width:140px; height:80px;	
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// BOTONERA PRINCIPAL ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.botonera {
	display:none;
	width:80%; max-width:690px; height:32px; margin:23px auto 0px; padding:0px; background: url('imgs/solapa2.gif') top right no-repeat; z-index:14;
}
.botonera_container {
	width:91.5%; margin-left:4%; padding:1%; height:20px; font-size:1.05em; color:#455560; letter-spacing:0.27em; word-spacing:0.50em; background:#e4e5e6;
}
.bot_principal {
	width:auto; display:inline-block; vertical-align:top;	
}
.bot_principal a {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#455560;
}
.bot_principal a:hover {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#df376f;
}
.bot_principalOver, .bot_principalOver a:link, .bot_principalOver a:visited {
	width:auto; display:inline-block; vertical-align:top;
	font-family: 'akzidenz-grotesk_bq_condensRg'; font-size:1em; color:#df376f; letter-spacing:0.32em; word-spacing:0.50em;
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// ESTILOS ESTE SITIO ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.cabezal {
	width:30%;
	height:auto;
}
.cabezal img {
	width:100%;
	height:auto;
}
.hdrCtnr {
	width:90%; margin:0 auto;
}
.bdyMnCtnr {
	width:100%; height:auto; z-index:8;
}
/* //////////////////////////////////// */
.hmMnCtnr {
	width:98%; height:520px; margin:0 auto;
}
.hmiFrmMnCtnr {
	width:95%; height:200px; margin:0px auto; background-color:#e5e6e6; padding-left:0px; margin-top:0px;
}
.hmiFrmCtnr {
	position:absolute; width:100%; height:200px; margin-top:0px; margin-left:0px; background-color:#000;
}
.hmiFrm {
	 height:auto; width:100%;
}
.hmSkpBotCtnr {
	 margin:10px auto; width:233px; height:24px; padding-top:10px; background-color:#e5e6e6;
}
.hmSkpBotCtnr a {
	letter-spacing:0.3em; font-size:1.2em; color:#455560; text-decoration:none;
}
/* ////////////////// STAFF (NOSOTROS) ////////////////// */
.staffDescrMnCtnr {
	width:100%; height:auto; border-top:1px solid #df376f; border-bottom:1px solid #df376f;
}
.staffDescrCtnr {
	width:95%; max-width:1000px;margin:0 auto;height:auto;margin-top:25px;color:#455560;font-size:.9em;letter-spacing:0.12em;line-height: 1.2em;
}
.staffDataCtnr {
	width:100%; max-width:1330px; margin:0px auto; height:auto; border-bottom:1px solid #df376f;
}
.staffHacemos {
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffH2 {
	color:#df376f; font-size:.7em; line-height:0.2em;
	margin:0 auto;
}
.staffH2Ctnr {
	width:100%; height:50px; margin-top:20px; margin-bottom:20px; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1.2em; letter-spacing:0.2em; word-spacing:0.1em; 
}
.staffH3 {
	width:135px; height:30px; margin-top:25px; margin-left:120px;
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffPcsCtnr {
	width:90%; height:auto; margin:0 auto; padding-bottom:20px;
}
.staff_main_container {
	position:relative; width:100%; height:178px; margin-left:0px;
}
.staff_main_container img {
	width:100%; height:auto;
}
.staff_name_cntnr {
	position:absolute; float:right; right:96px; height:18px; width:205px; padding:3px; background-color:#e5e6e6; margin-top:112px; color:#000; z-index:9;
}
/* ////////////////// TRABAJOS ////////////////// */
.trab_thum_item_container {
	position:relative; float:left; width:100%; height:314px;  cursor:pointer;
}
.trab_thum_item_container img {
	width:100%; height:auto;
}
.trab_thumb_pinkshade {
	position:absolute; background: url(imgs/roll_over.png) top left repeat; width:100%; height:100%;
}
.trab_thum_data {
	position:absolute; float:left; width:auto; height:18px; margin-top:100px; padding:5px; background-color:#E4E5E6; color:#333; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1em; cursor:pointer;
}
/* ////////////////// */
#contenedor_vimeo {
	width:85%; height:90%; background-color:#000;
	max-width:460px; /*max-height:527px;*/ margin:0 auto; margin-top:5%;/**/
}
.trab_ModBotClsCtnr {
	position:relative; float:right; right:-15px; top:-11px; width:26px; height:27px; cursor:pointer;
}
.trab_ModiFrmCtnr {
	width:98%; height:345px; margin:0 auto;
}
.trab_ModTitCtnr {
	margin:5px auto; width:95%; height:auto; font-family: 'miller_display_scitalic'; color:#df376f; font-size:.8em;
}
.trab_ModDescCtnr {
	 margin:0 auto; width:95%; height:50px; padding-bottom:10px; font-family: 'akzidenz-grotesk_bq_condensRg'; color:#6f8798; font-size:0.9em; overflow:auto;
}
.trab_ModiFrm {
	height:327px; width:100%;	
}
.trab_VimMnCtnr {
	/*position:relative; float:left; left:15px; top:0px; width:90%; max-width:790px; height:530px; background-color:#000;*/ color:#fff;
	
	width:85%; height:auto; background-color:#000;
	max-width:460px; /*max-height:527px;*/ margin:0 auto; margin-top:-44%;
}
.trab_VimCtnr {
	position:relative; float:left; top:50%; width:100%;
}
.trab_carrCtnr {
	width:100%; height:314px;
}
#wrap {
    color: #404040;
    /*margin: 0 12%;*/
    margin:0px;
}
/* ////////////////// CLIENTES ////////////////// */
.cliMnCtnr {
	width:100%; height:auto; margin-top:20px; padding:20px 0px; background-color:#FFF;
}
.cliSldeCtnr {
	width:90%; height:auto; margin:0 auto; margin-top:15px;
}
/* ////////////////// CONTACTO ////////////////// */
.ctoMnCtnr {
	width:95%; height:auto; margin:0 auto; margin-top:40px; padding-top:30px;
}
.ctoFrmCtnr {
	width:100%; height:auto;
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLETS */
@media only screen and (min-width: 481px) and (max-width: 768px) {
body {
	font-size:1em;
}
section {
	
}
header {
	width:100%; height:50px; padding-top:15px; margin-bottom:25px;
}
h2 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	color:#3D3D3F;
	font-weight:bold;
	font-size:1.3em;
	margin:20px auto;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.logoPC {
	display:inline-block;
	float:left;
}
.logoRWD {
	display:none;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.col1Ctnr {
	width:100%;
	max-width:1200px;
	display:inline-block;
}
.div_fullCtnr {
	display:inline-block;
	width:100%;
	max-width:1200px;
	background:#CCC;
	margin:0px auto;
}
.div_hlfCol {
	display:inline-block;
	width:27%; margin:0.5%; position:relative;
}
.div_1trecioCol {
	display:inline-block;
	width:32%; margin:0.5%; position:relative;
}
.div_2trecioCol {
	width:65%; margin:0.5%; position:relative;
}
.div_1Col {
	width:99%; margin:0.5%;
}
.div_2Col {
	width:99%; margin:0.5%;
}
.div_3Col {
	width:99%; margin:0.5%;
}
.div_4Col {
	width:99%; margin:0.5%; position:relative;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.owl-item .nodDtaCtnr {
	width:688px;
	padding:10px; background:#FFF;
}
.owl-item .div_nodHdrCtnr {
	width:700px; height:21px; padding:4px 0px 0px 10px; color:#FFF; margin-bottom:10px;
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
}
.owl-item .div_nodPicCtnr {
	width:710px; padding:0px; margin:0px; overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	background:#F2F2F2;
}
.owl-item .div_nodPicCtnr img {
	width:100%;
	height:auto;
}
.owl-item .div_nodFchCtnr {
	padding-left:10px;
	width:680px;
	margin-left:10px;
}
.owl-item .div_tresCol .div_nodFchCtnr {
	padding-left:1%;
	width:700px;
	margin-left:1%;
}
.owl-item .nodTit, .vdoTit {
	width:100%;
	height:auto;
	/*max-height:55px;*/
	min-height:40px;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.2em;
}
.owl-item .nodTxt {
	width:690px;
	height:auto;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.3em;
	font-size:0.9em;
	/*
	max-height:93px;
	font-size:1.1em;
	margin-bottom:30px;
	*/
}
.owl-item .div_nodRdsScCtnr {
	width:690px; height:auto; border-top:1px dotted #808080;
}
.port_vds_thb_pic {
	display:none;
	width:140px; height:80px;	
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.bdyMnCtnr {
	width:95%; max-width:900px; margin:20px auto;
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// BOTONERA PRINCIPAL ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.botonera {
	display:none;
	width:80%; max-width:690px; height:32px; margin:23px auto 0px; padding:0px; background: url('imgs/solapa2.gif') top right no-repeat; z-index:14;
}
.botonera_container {
	width:91.5%; margin-left:4%; padding:1%; height:20px; font-size:1.05em; color:#455560; letter-spacing:0.27em; word-spacing:0.50em; background:#e4e5e6;
}
.bot_principal {
	width:auto; display:inline-block; vertical-align:top;	
}
.bot_principal a {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#455560;
}
.bot_principal a:hover {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#df376f;
}
.bot_principalOver, .bot_principalOver a:link, .bot_principalOver a:visited {
	width:auto; display:inline-block; vertical-align:top;
	font-family: 'akzidenz-grotesk_bq_condensRg'; font-size:1em; color:#df376f; letter-spacing:0.32em; word-spacing:0.50em;
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// ESTILOS ESTE SITIO ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.cabezal {
	width:15%;
	height:auto;
}
.cabezal img {
	width:100%;
	height:auto;
}
.hdrCtnr {
	width:90%; margin:0 auto;
}
.bdyMnCtnr {
	width:100%; height:auto; z-index:8;
}
/* ////////////////// HOME ////////////////// */
.hmMnCtnr {
	width:98%; height:520px; margin:0 auto;
}
.hmiFrmMnCtnr {
	width:95%; height:200px; margin:0px auto; background-color:#e5e6e6; padding-left:0px; margin-top:0px;
}
.hmiFrmCtnr {
	position:absolute; width:100%; height:200px; margin-top:0px; margin-left:0px; background-color:#000;
}
.hmiFrm {
	 height:auto; width:100%;
}
.hmSkpBotCtnr {
	 margin:10px auto; width:233px; height:24px; padding-top:10px; background-color:#e5e6e6;
}
.hmSkpBotCtnr a {
	letter-spacing:0.3em; font-size:1.2em; color:#455560; text-decoration:none;
}
/* ////////////////// STAFF (NOSOTROS) ////////////////// */
.staff_main_container {
	position:relative; width:268px; height:178px; margin-left:50px;
}
.staff_name_cntnr {
	position:absolute; float:right; right:96px; height:18px; width:205px; padding:3px; background-color:#e5e6e6; margin-top:112px; color:#000; z-index:9;
}
.staffDescrMnCtnr {
	width:100%; height:auto; border-top:1px solid #df376f; border-bottom:1px solid #df376f;
}
.staffDescrCtnr {
	width:90%;margin:0 auto;height:auto;margin-top:25px;color:#455560;font-size:1.2em;letter-spacing:0.12em;line-height: 1.2em;
}
.staffDataCtnr {
	width:100%; max-width:760px; margin:0px auto; height:auto; border-bottom:1px solid #df376f;
}
.staffHacemos {
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffH2 {
	color:#df376f; font-size:.7em; line-height:0.2em;
	margin:0 auto;
}
.staffH2Ctnr {
	width:100%; height:50px; margin-top:20px; margin-bottom:20px; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1.2em; letter-spacing:0.2em; word-spacing:0.1em; 
}
.staffH3 {
	width:135px; height:30px; margin-top:25px; margin-left:120px;
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffPcsCtnr {
	width:90%; height:auto; margin:0 auto; padding-bottom:30px;
}
/* ////////////////// TRABAJOS ////////////////// */
.trab_thum_item_container {
	position:relative; float:left; width:100%; max-width:884px; height:514px;  cursor:pointer;
}
.trab_thum_item_container img {
	width:100%; height:auto;
}
.trab_thumb_pinkshade {
	position:absolute; background: url(imgs/roll_over.png) top left repeat; width:100%; height:100%;
}
.trab_thum_data {
	position:absolute; float:left; width:auto; height:18px; margin-top:100px; padding:5px; background-color:#E4E5E6; color:#333; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1em; cursor:pointer;
}
/* ////////////////// */
#contenedor_vimeo {
	width:85%; height:75%; background-color:#000;
	max-width:790px; /*max-height:527px;*/ margin:0 auto; margin-top:12.5%;/**/ padding-bottom:10px;
}
.trab_ModiFrmCtnr {
	width:98%; height:447px; margin:0 auto;
}
.trab_ModTitCtnr {
	margin:15px auto; width:95%; height:auto; font-family: 'miller_display_scitalic'; color:#df376f; font-size:1.2em;
}
.trab_ModDescCtnr {
	 margin:0 auto; width:95%; height:50px; padding-bottom:10px; font-family: 'akzidenz-grotesk_bq_condensRg'; color:#6f8798; font-size:0.9em; overflow:auto;
}
.trab_ModiFrm {
	height:427px; width:100%;	
}
.trab_VimMnCtnr {
	position:relative; float:left; left:15px; top:0px; width:90%; max-width:790px; height:530px; background-color:#000; color:#fff
}
.trab_VimCtnr {
	position:relative; float:left; top:50%; width:100%;
}
.trab_carrCtnr {
	width:100%; height:514px;
}
#wrap {
    color: #404040;
    /*margin: 0 12%;*/
    margin:0px;
}
/* ////////////////// CLIENTES ////////////////// */
.cliMnCtnr {
	width:100%; height:auto; margin-top:20px; padding:30px 0px; background-color:#FFF;
}
.cliSldeCtnr {
	width:90%; height:auto; margin:0 auto; margin-top:55px;
}
/* ////////////////// CONTACTO ////////////////// */
.ctoMnCtnr {
	width:95%; max-width:720px; height:auto; margin:0 auto; margin-top:55px; padding-top:40px;
}
.ctoFrmCtnr {
	width:100%; max-width:540px; height:auto;
}
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid DESKTOP */
@media only screen and (min-width: 769px) {
html {
	height: 100%;
}
body {
	font-size:1em;
}
header {
	width:100%; height:50px; padding-top:33px; margin-bottom:100px;
	z-index:6000005;
	
	background-position:top center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-repeat:no-repeat;
	
}
h1 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
	height:auto;
	width:auto;
	letter-spacing:0.01em;
	line-height:0.9em;
}
h2 {
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
  color:#3D3D3F;
  font-weight:bold;
  font-size:1.2em;
	margin:20px auto;
}
p {
	font-family: 'akzidenz-grotesk_bq_condensRg', sans-serif;
	/*font-weight:400;*/
	font-size:0.9em;
	line-height:1.3em;	
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.logoPC {
	display:none;
	float:left;
}
.logoRWD {
	display:inline-block;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.col1Ctnr {
	display:none;
	width:100%; 
}
.div_fullCtnr {
	display:inline-block;
	width:100%;
	max-width:1200px;
	background:#CCC;
	margin:0px auto;
}
.div_hlfCol {
	display:inline-block;
	width:27%; margin:0.5%; position:relative;
}
.div_1trecioCol {
	display:none;
	width:99%; margin:0.5%; position:relative;
}
.div_2trecioCol {
	width:99%; margin:0.5%; position:relative;
}
.div_1Col {
	width:99%; margin:0.5%;
}
.div_2Col {
	width:99%; margin:0.5%;
}
.div_3Col {
	width:69%; margin:0.5%;
}
.div_4Col {
	width:99%; margin:0.5%; position:relative;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.owl-item .nodDtaCtnr {
	width:688px;
	padding:10px; background:#FFF;
}
.owl-item .div_nodHdrCtnr {
	width:700px; height:21px; padding:4px 0px 0px 10px; color:#FFF; margin-bottom:10px;
	font-family: 'akzidenz-grotesk_bq_condensBd', sans-serif;
	/*font-weight:700;*/
}
.owl-item .div_nodPicCtnr {
	width:1110px; padding:0px; margin:55px auto; overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	background:#F2F2F2;
}
.owl-item .div_nodPicCtnr img {
	width:100%;
	height:auto;
}
.owl-item .div_nodFchCtnr {
	padding-left:10px;
	width:680px;
	margin-left:10px;
}
.owl-item .div_tresCol .div_nodFchCtnr {
	padding-left:1%;
	width:700px;
	margin-left:1%;
}
.owl-item .nodTit, .vdoTit {
	width:100%;
	height:auto;
	/*max-height:55px;*/
	min-height:40px;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.2em;
}
.owl-item .nodTxt {
	width:690px;
	height:auto;
	overflow:hidden; 
	text-overflow:ellipsis;
	line-height:1.3em;
	font-size:0.9em;
	/*
	max-height:93px;
	font-size:1.1em;
	margin-bottom:30px;
	*/
}
.owl-item .div_nodRdsScCtnr {
	width:690px; height:auto; border-top:1px dotted #808080;
}
.port_vds_thb_pic {
	display:none;
	width:140px; height:80px;	
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.bdyMnCtnr {
	width:90%; max-width:900px; margin:20px auto;
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// BOTONERA PRINCIPAL ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.botonera {
	display:inline-block;
	width:80%; max-width:690px; height:32px; margin:23px auto 0px; padding:0px; background: url('imgs/solapa2.gif') top right no-repeat; z-index:14;
}
.botonera_container {
	width:91.5%; margin-left:4%; padding:1%; height:20px; font-size:1.05em; color:#455560; letter-spacing:0.27em; word-spacing:0.50em; background:#e4e5e6;
}
.bot_principal {
	width:auto; display:inline-block; vertical-align:top;	
}
.bot_principal a {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#455560;
}
.bot_principal a:hover {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#df376f;
}
.bot_principalOver, .bot_principalOver a:link, .bot_principalOver a:visited  {
	width:auto; display:inline-block; vertical-align:top;
	font-family: 'akzidenz-grotesk_bq_condensRg'; font-size:1em; color:#df376f; letter-spacing:0.32em; word-spacing:0.50em;
}
/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////// ESTILOS ESTE SITIO ///////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////// */
.cabezal {
	width:15%;
	height:auto;
}
.cabezal img {
	width:100%;
	height:auto;
}
.hdrCtnr {
	width:830px; margin:0 auto;
}
.bdyMnCtnr {
	width:100%; height:auto; z-index:8;
}
/* ////////////////// HOME ////////////////// */
.hmMnCtnr {
	width:98%; height:520px; margin:0 auto;
}
.hmiFrmMnCtnr {
	width:890px;height: 500px; margin:0px auto; background-color:#e5e6e6; padding-left:30px; margin-top: 10px;
}
.hmiFrmCtnr {
	position:absolute; width:890px; height:500px; margin-top: -10px; margin-left:-10px; background-color:#000;
}
.hmiFrm {
	 height:500px; width:890px;
}
.hmSkpBotCtnr {
	 margin:10px auto; width:233px; height:24px; padding-top:10px; background-color:#e5e6e6;
}
.hmSkpBotCtnr a {
	letter-spacing:0.3em; font-size:1.2em; color:#455560; text-decoration:none;
}
/* ////////////////// STAFF (NOSOTROS) ////////////////// */
.staff_main_container {
	position:relative; width:268px; height:178px; margin-left:50px;
}
.staff_name_cntnr {
	position:absolute; float:right; right:96px; height:18px; width:205px; padding:3px; background-color:#e5e6e6; margin-top:112px; color:#000; z-index:9;
}
.staffDescrMnCtnr {
	width:100%; height:auto; border-top:1px solid #df376f; border-bottom:1px solid #df376f;
}
.staffDescrCtnr {
	width:1000px;margin:0 auto;height:120px;margin-top:25px;color:#455560;font-size:1.2em;letter-spacing:0.12em;line-height: 1.2em;
}
.staffDataCtnr {
	width:100%; max-width:1330px; margin:0px auto; height:auto; border-bottom:1px solid #df376f;
}
.staffHacemos {
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffH2 {
	color:#df376f; font-size:1em; line-height:1.3em;
}
.staffH2Ctnr {
	width:100%; height:50px; margin-top:5px; margin-bottom:20px; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1.2em; letter-spacing:0.2em; word-spacing:0.1em; 
}
.staffH3 {
	width:135px; height:30px; margin-top:25px; margin-left:120px;
	font-family:'miller_display_scitalic'; font-size:1.2em; letter-spacing:0.2em; color:#df376f;
}
.staffPcsCtnr {
	width:80%; height:auto; margin:0 auto; padding-bottom:30px;
}
/* ////////////////// TRABAJOS ////////////////// */
.trab_thum_item_container {
	position:relative; float:left; width:884px; height:514px;  cursor:pointer;
}
.trab_thumb_pinkshade {
	position:absolute; background: url(imgs/roll_over.png) top left repeat; width:100%; height:100%;
}
.trab_thum_data {
	position:absolute; float:left; width:auto; height:18px; margin-top:100px; padding:5px; background-color:#E4E5E6; color:#333; font-family: 'akzidenz-grotesk_bq_condensBd'; font-size:1em; cursor:pointer;
}
/* ////////////////// */
#contenedor_vimeo {
	width:75%; height:75%; background-color:#000;
	max-width:790px; /*max-height:527px;*/ margin:0 auto; margin-top:6.25%;/**/
}
.trab_ModBotClsCtnr {
	position:relative; float:right; right:-15px; top:-11px; width:26px; height:27px; cursor:pointer;
}
.trab_ModiFrmCtnr {
	width:98%; height:447px; margin:0 auto;
}
.trab_ModTitCtnr {
	margin:15px auto; width:95%; height:auto; font-family: 'miller_display_scitalic'; color:#df376f; font-size:1.2em;
}
.trab_ModDescCtnr {
	 margin:0 auto; width:95%; height:50px; padding-bottom:10px; font-family: 'akzidenz-grotesk_bq_condensRg'; color:#6f8798; font-size:0.9em; overflow:auto;
}
.trab_ModiFrm {
	height:427px; width:100%;	
}
.trab_VimMnCtnr {
	position:relative; float:left; left:15px; top:0px; width:90%; max-width:790px; height:530px; background-color:#000; color:#fff
}
.trab_VimCtnr {
	position:relative; float:left; top:50%; width:100%;
}
.trab_carrCtnr {
	width:100%; height:514px;
}
#wrap {
    color: #404040;
    /*margin: 0 12%;*/
    margin:0px;
}
/* ////////////////// CLIENTES ////////////////// */
.cliMnCtnr {
	width:100%; height:514px; margin-top:20px; padding:0px; background-color:#FFF;
}
.cliSldeCtnr {
	width:1100px; height:auto; margin:0 auto; margin-top:55px;
}
/* ////////////////// CONTACTO ////////////////// */
.ctoMnCtnr {
	width:720px; height:auto; margin:0 auto; margin-top:75px; padding-top:50px;
}
.ctoFrmCtnr {
	width:540px; height:auto;
}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.div_nodPicCtnr img {
	width:auto;
	height:auto;	
}
/* //////////////////////////////////// */
}